X
Tap here to go to the mobile version of the site.

Support Forum

need to stop your popups cant do up dates files are always corrupted i'll just stick with corel version and add ons

Posted

I get popups about needing to update version and some add ons are expired. I would like to stop these I can't up date. I've downloaded myself and I get the file is corrupt a lot of hours for nothing tried several times downloaded from the library and it said the same thing so Il just keep the version that came with corel word perfect. When I try to update the add ons I get the same thing plus my machine gets messed up again I'll just stay with what is there. Please stop the popups they are very annoying whe I know there is nothing I can do about it. Thank you very much rloree@netzero.net

I get popups about needing to update version and some add ons are expired. I would like to stop these I can't up date. I've downloaded myself and I get the file is corrupt a lot of hours for nothing tried several times downloaded from the library and it said the same thing so I''l just keep the version that came with corel word perfect. When I try to update the add ons I get the same thing plus my machine gets messed up again I'll just stay with what is there. Please stop the popups they are very annoying whe I know there is nothing I can do about it. Thank you very much rloree@netzero.net

Additional System Details

Installed Plug-ins

  • Google Update
  • 5.1.30514.0
  • NPWLPG
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 10.5.1 for Mozilla browsers
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • DivX VOD Helper Plug-in
  • DivX Web Player version 2.1.2.265
  • Zeon PDF Plugin For Mozilla
  • Shockwave Flash 10.1 r53
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Office Authorization plug-in for NPAPI browsers
  • Adobe PDF Plug-In For Firefox and Netscape
  • np-mswmp

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:14.0) Gecko/20100101 Firefox/14.0.1

More Information

CoryMH 229 solutions 1076 answers

It is highly recommended you update for security updates. Are you sure that you are downloading from the official Mozilla website?

Different localized versions can be found on:

It is highly recommended you update for security updates. Are you sure that you are downloading from the official Mozilla website? * https://www.mozilla.org/en-US/firefox/new/ Different localized versions can be found on: * https://www.mozilla.org/en-US/firefox/all/